
td {
	font-size: 12px; color: none; font-family: century
}
a {
	color: none;
}
 h1 {
 line-height: 120%; 
} 
body {
background-color: #FFFFFF;
margin-right: 0px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
}
.img  {
margin-right: 0px;
margin-left: 75px;
margin-top: 20px;
margin-bottom: 0px;
}
.line  {
margin-right: 0px;
margin-left: 0px;
margin-top: 10px;
margin-bottom: 10px;
}
.imgnews {
margin-top: -12px;
margin-bottom: 0px;
}
.news {
font-weight: normal; 
font-size: 12px; 
color: #000000;
margin-left: 2px;
margin-right: 0px;
line-height: 140%; 
font-family: tahoma; 
text-decoration: none
}
.news a:link {
color:#000000;
text-decoration: underline
}
.news a:visited {
color: #000000;
text-decoration: underline
}
.bluelist {
font-weight: normal; 
font-size: 11px; 
color: #3366cc;
line-height: 140%;
font-family: verdana, arial; 
text-decoration: none
}
.blackrandom {
font-weight: normal; 
font-size: 12px; 
color: #000000; 
margin-left: 55px;
margin-right: 40px;
margin-bottom: 30px;
line-height: 120%;
font-family: tahoma; 
text-decoration: none
}
.blackrandom a:link {
color:#000000;
text-decoration:underline
}
.blackrandom a:visited {
color: #000000;
text-decoration: underline
}
.blackrandom a:hover {
color:#ff0000;
text-decoration: underline
}
.blackrandom span {
color: #666666;
font-weight:normal;
font-size: 12px;
font-family: tahoma;
text-decoration: none
}
.whitebig {
font-weight: normal; 
font-size: 18px; 
color: #ffffff; 
font-family: verdana, arial; 
text-decoration: none
}
.redlink {
font-weight: normal; 
font-size: 12px; 
color: #ff0000; 
font-family: tahoma; 
text-decoration: underline
}
.redlink a:link {
color:#ff0000;
text-decoration:underline
}

.redlink a:visited {
color: #ff0000;
text-decoration: underline
}
.menu  {
color: 000000;
font-weight: normal;
margin-top: 10px;
margin-bottom: 40px;
font-size: 14px;
font-family: tahoma; 
text-decoration: none
}
.menu a {
font-weight:normal
}
.menu a:link {
color:#000000;
text-decoration:underline
}
.menu a:visited {
color: #000000;
text-decoration: none
}
.menu a:hover {
color:#cc3333;
text-decoration: underline
}
.menu span {
color: #ff0000;
font-weight:normal;
font-size: 14px;
font-family: tahoma;
text-decoration: underline
}
.date {
font-weight: normal; 
font-size: 11px; 
color: #666666;
margin-left: 2px;
font-family: tahoma; 
text-decoration: underline
}
.date a:link {
color:#666666;
text-decoration: underline
}
.date a:visited {
color: #cc3333;
text-decoration: none
}
.greenlist {
font-weight: normal; 
font-size: 11px; 
font-weight: bold;
color: #999900;
line-height: 140%;
font-family: verdana, arial; 
text-decoration: none
}
.fotertext {
font-weight: normal; 
font-size: 9px; 
margin-left: 57px;
color: #cccccc; 
font-family: verdana, arial; 
}
.whitelit {
font-weight: normal; 
font-size: 5px; 
color: #ffffff;
font-family: verdana, arial; 
}
.datalist {
font-weight: normal; 
font-size: 10px;
margin-left: 7px;
margin-right: 5px;
line-height: 140%;  
color: #ffffff;
font-family: verdana, arial; 
}
#free {
position:absolute;
top:0px;
left:430px;
width:242px;
height:123px;
background-image:url(/assets/img/htmltext.gif);
}
.tel {
font-family: 'PT Sans Narrow', sans-serif;
font-weight:bold;
color:#fc333b;
font-size:34px;
}
.slogan {
font-family: 'PT Sans Narrow', sans-serif;
font-weight:bold;
color:#000000;
font-size:38px;
text-transform:uppercase;
}
.but {
font-family: 'PT Sans Narrow', sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:20px;
text-transform:uppercase;
text-decoration:underline;
padding: 10px 20px;
background-color:#029834;
}
table.plah {
border:#CCC solid 1px;
margin-bottom:10px;
font-size:30px;
color:#000000;
text-transform:uppercase;
}
table.plah td{
font-family: 'PT Sans Narrow', sans-serif;
font-size:28px;
font-weight:bold;
}
.plah_or {
padding:10px 20px;
margin-left:15px;
margin-bottom:15px;
font-size:20px;
color:#FFFFFF;
background-color:#f99503;
text-align:center;
font-family: 'PT Sans Narrow', sans-serif;
font-weight:normal;
}
.plah_gr {
padding:10px 20px;
margin-left:15px;
margin-bottom:15px;
font-size:20px;
color:#FFFFFF;
background-color:#019934;
text-align:center;
font-family: 'PT Sans Narrow', sans-serif;
font-weight:normal;
}
.plah_re {
padding:10px 20px;
margin:15px ;
font-size:20px;
color:#FFFFFF;
background-color:#e42328;
text-align:center;
font-family: 'PT Sans Narrow', sans-serif;
font-weight:normal;
}
.danger {
color:#999999;
font-family: 'PT Sans Narrow', sans-serif;
font-weight:bold;
font-size:18px;
margin-top:-40px;
margin-bottom:15px;
}
table.preim {
border:#CCC solid 1px;
margin-bottom:10px;
padding:15px;
font-size:30px;
color:#000000;
background:url(/assets/img/gaech.jpg) bottom right no-repeat;
}
table.preim td{
font-family: 'PT Sans Narrow', sans-serif;
font-size:18px;
line-height: 18px;
}
table.preim span{
font-weight:bold;
font-size:22px;
color:#029834;
text-transform:uppercase;
}

div.booking {
    width: 996px;
    background-color: #f1f1f1;
    display: block;
    margin: 0 auto;
    font-size: 12px;
    font-family: Arial;
}

div.booking .weeks {
    line-height: 34px;
    height: 34px;
    width: 33%;
    display: inline-block;
    text-align: center;
    float: left;
}

div.booking .weeks.left {
    text-align: left;
}

div.booking .weeks.right {
    text-align: right;
}

div.booking .weeks a {
    color: #0a8fd0;
    text-decoration: none;
}

div.booking .weeks a:hover {
    color: #0e638c;
}

div.booking .weeks a.prev {
    margin-left: 15px;
}

div.booking .weeks a.next {
    margin-right: 15px;
}

div.booking .days {
    width: 100%;
    height: 50px;
    display: table;
    padding: 20px 0;
}

div.booking .days .day {
    width: 14.28%;
    height: 100%;
    text-align: center;
    display: block;
    float: left;
    text-decoration: none;
    color: #cccccc;
}

div.booking .days .day span.number {
    display: block;
    color: #000;
    font-size: 16px;
    padding: 4px 0;
}

div.booking .days .day .time {
    border: 1px dotted #cccccc;
    line-height: 38px;
    height: 38px;
    margin: 0 6px;
}

div.booking .days .day .time a {
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    font-size: 14px;
}

div.booking .days .day .time a.free {
    color: #006400;
}


div.booking .days .day .time.busy {
    color: #ff0000;
    font-weight: bold;
}

div.booking .days .day .text-date {
    padding-bottom: 15px;
    color: #555555;
}

div.booking .days .day .time.off {
    color: #929292;
}

.feedback-form {
    background: #fff;
    padding: 20px 20px;
    max-width: 850px;
    margin: 40px auto;
    position: relative;
    color: #000;
    display: flex;
}

.feedback-form .width50 {
     display: inline-block;
     float: left;
     width: 50%;
     text-align: left;
    padding-left: 40px;
    padding-top: 40px;
 }

.feedback-form .feedback {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    font-weight: bold;
    padding-bottom: 25px;
}

.feedback-form .friends {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 20px;
}

.feedback-form .friends-second {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding-bottom: 25px;
}

.feedback-form .r {
    margin: 0 auto;
    width: 304px;
}

.feedback-form .input-group {
    display: block;
    width: 100%;
    padding-bottom: 20px;
}

.feedback-form .input {
    display: inline-block;
    font-family: "Roboto";
    padding: 0 10px;
}

.feedback-form .title {
    display: block;
    position: relative;
    padding-bottom: 4px;
    text-transform: uppercase;
    font-size: 14px;
}

.feedback-form input, .feedback-form textarea {
    width: 150px;
    height: 20px;
    border: 1px solid #cccccc;
    font-size: 12px;
    padding-left: 5px;
}

.feedback-form .red {
    color: red;
    font-size: 14px;
    position: absolute;
    top: -1px;
    padding-left: 2px;
}

.feedback-form .submit {
    height: 30px;
    width: 120px;
    background-color: #1d9e3c;
    color: #fff;
    text-transform: uppercase;
    border: none;
    font-family: "Roboto";
    font-weight: bold;
    box-shadow: 1px 1px 3px #888888;
    cursor: pointer;
    outline: none;
}

.booking-form {
    background: #ebebeb;
    padding: 20px 20px;
    text-align: left;
    max-width: 850px;
    margin: 40px auto;
    position: relative;
    font-family: Arial;
    color: #555555;
}

.booking-form .date-block {
    font-size: 14px;
}

.form-group {
    width: 100%;
    display: block;
    height: 260px;
}

.width60 {
    height: 100%;
    display: inline-block;
    width: 60%;
    float: left;
    padding-top: 20px;
}

.width40 {
    height: 100%;
    display: inline-block;
    width: 40%;
    float: left;
    text-align: center;
    padding-top: 44px;
}

.recaptcha {
    float: right;
}

.width40 .send {
    display: block;
    background: #66cc66;
    color: #fff;
    height: 50px;
    margin: 0 auto;
    width: 200px;
    font-size: 20px;
    line-height: 50px;
    font-weight: 400;
    cursor: pointer;
}

.width40 .exit {
    display: block;
    background: #ff0000;
    color: #fff;
    height: 50px;
    margin: 20px auto;
    width: 200px;
    font-size: 20px;
    line-height: 50px;
    font-weight: 400;
    cursor: pointer;
}

.booking-form .input {
    font-size: 14px;
    padding-bottom: 12px;
}

.booking-form .input input {
    width: 200px;
    float: right;
}

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.date-block {
    width: 200px;
}

.date-block.inline {
    display: inline-block;
}

.error {
    display: inline-block;
    color: #CC0000;
}

.hasError {
    border: 1px solid red !important;
}


.footer-address{
    font-family: Arial;
    font-size: 10px;
    margin-top: 10px;
}

.footer-address .company-name {
    font-weight:bold;
}